<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Wetter</string>
    <string name="action_settings">Einstellungen</string>
    <string name="celsius">°C</string>
    <string name="fahrenheit">°F</string>
    <string name="forecast_today">Heute</string>
    <string name="forecast_tomorrow">Morgen</string>
    <string name="widget_title">Wetter</string>
    <string name="temp_unit_centigrade">°C</string>
    <string name="temp_unit_fahrenheit">°F</string>
    <string name="temp_unit_degree">°</string>
    <string name="temp_to">~</string>
    <string name="temp_to_card">/</string>
    <string name="type_to">" bis "</string>
    <string name="not_avalible_type">Keine Daten</string>
    <string name="not_avalible_temp">--</string>
    <string name="air_quality">Luftqualität</string>
    <string name="weather_title">Wetter Heute</string>
    <string name="dot"> </string>
    <string name="weather_warning">Alarm</string>
    <string name="weather_warning_level_blue">Blau</string>
    <string name="weather_warning_level_orange">Orange</string>
    <string name="weather_warning_level_red">Rot</string>
    <string name="weather_warning_level_yellow">Gelb</string>
    <string name="weather_warning_level_def">Alarm</string>
    <string name="weather_warning_level_white">Weiß</string>
    <string name="weather_warning_level_black">Schwarz</string>
    <string name="weather_warning_typhoon">Taifun</string>
    <string name="weather_warning_rainstorm">Regenschauer</string>
    <string name="weather_warning_cold">Kalt</string>
    <string name="weather_warning_gale">Sturm</string>
    <string name="weather_warning_sandstorm">Sandsturm</string>
    <string name="weather_warning_temperature">Hohe Temperatur</string>
    <string name="weather_warning_drought">Dürre</string>
    <string name="weather_warning_thunder">Donner</string>
    <string name="weather_warning_hail">Hagel</string>
    <string name="weather_warning_frost">Frost</string>
    <string name="weather_warning_fog">Nebel</string>
    <string name="weather_warning_smog">Smog</string>
    <string name="weather_warning_ice">Eis</string>
    <string name="weather_warning_snowstorm">Schneesturm</string>
    <string name="no_aqi">Messung der Luftqualität nicht möglich</string>
    <string name="air_perfect">Perfekte Luftqualität</string>
    <string name="air_good">Gute Luftqualität</string>
    <string name="air_lightly_polluted">Leicht verschmutzt</string>
    <string name="air_moderate_polluted">Durchschnittlich verschmutzt</string>
    <string name="air_heavily_polluted">Stark verschmutzt</string>
    <string name="air_severely_polluted">Ernsthaft verschmutzt</string>
    <string name="no_outdoor_info">Der Bewegungsindex konnte nicht gefunden werden</string>
    <string name="outdoor_info_notsuit">Für Outdoor-Sport ungeeignet</string>
    <string name="outdoor_info_suit">Für Outdoor-Sport geeignet</string>
    <string name="wind_strength">Windstärke</string>
    <string name="moisture">Luftfeuchtigkeit</string>
    <string name="uv">UV-Strahlung</string>
    <string name="detailed">Wetterdetails</string>
    <string name="forecast">Wettervorhersage</string>
    <string name="fetching">Lade</string>
    <string name="fetch_failed">Laden fehlgeschlagen</string>
    <string name="unknown">Unbekannt</string>
    <string name="fetch_failed_title">Wetterinformationen können nicht empfangen werden</string>
    <string name="fetch_failed_msg">Bitte stelle sicher, das die Uhr mit der Amazfit Watch App verbunden ist und die Region richtig eingestellt wurde.</string>
    <string name="date_time_format">dd.MM.</string>
    <string name="fetch_failed_help">Bitte synchronisiere zuerst die Wetterinformationen.</string>
    <string name="cancel">Abbrechen</string>
    <string name="data_check_log">+------------------------+▂▃▄▅▆▇█▉ Weather Data ！ %1$s▉█▇▆▅▄▃▂+------------------------+</string>
    <string name="data_checkfail_type">Wettertyp nicht erkannt</string>
    <string name="data_checkfail_temp">Wettertemperatur außerhalb des zulässigen Bereichs</string>
    <string name="data_checkfail_match">Wettertyp stimmt nicht überein</string>
    <string name="data_checkfail_json">JSON-Format Fehler</string>
    <string name="wind_breeze">Brise</string>
    <string name="wind_rotating">Wechselnd</string>
    <string name="wind_N">N</string>
    <string name="wind_NE">NO</string>
    <string name="wind_E">O</string>
    <string name="wind_SE">SO</string>
    <string name="wind_S">S</string>
    <string name="wind_SW">SW</string>
    <string name="wind_W">W</string>
    <string name="wind_NW">NW</string>
    <string name="wind_power">Windstärke %1$d</string>
    <string name="wind_power_12">Windstärke 12 und darüber!</string>
    <string name="uv_power_weakest">Sehr niedrig</string>
    <string name="uv_power_weak">Niedrig</string>
    <string name="uv_power_litter_strong">Erhöht</string>
    <string name="uv_power_strong">Stark</string>
    <string name="uv_power_very_strong">Sehr stark</string>
    <string name="average_text">Avg</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Bestätigen</string>
    <string name="picker_default_nagetive_text">Aus</string>
    <string name="no_heartrate_data_hint">Die Herzfrequenzdaten konnten nicht gefunden werden</string>
    <string name="no_altitude_hint">Höhendaten nicht gefunden</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Einstellungen</string>
    <string name="sport_music_settings">Sportmusik</string>
    <string name="widget_currentstep_title">Tägliche Übersicht</string>
    <string name="widget_currentstep_activities">Schritte heute</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Schlaf vergangene Nacht</string>
    <string name="widget_currentstep_sleep_no">keine Schlafdaten</string>
    <string name="widget_currentstep_activity_no">Kein Training heute?</string>
</resources>
